
QGIS Application - Bug report #14271

QGIS 2.8 - Get very slow

2016-02-10 09:20 AM - enzopolo polo

Status: Closed

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:2.8.4 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 22265

Description

Dear QGIS friend,

I have a very great experiences with QGIS last years. But with 2.8, when I need to select features in a shapefile edition. QGIS get slower

and slower. The first 5 features selected and deleted, quite fast, then ext features selected and deleted it lasts minutes to respond. It is the

same with different Shapefiles. The only way is to reset QGIS (exit and launch again).

I have an i5 with 6MB of RAM.

Is it a way to report better this bug? Any log files can help us to detect what really happens?

best regards,

Vincent

Related issues:

Duplicates QGIS Application - Bug report # 13869: QGis gets slower while editing Closed 2015-11-24

History

#1 - 2016-02-10 11:44 AM - Gerhard Spieles

See #13869

#2 - 2016-02-11 01:07 AM - Nyall Dawson

- Status changed from Open to Feedback

Try disabling all plugins. This behaviour is typical of a badly written plugin.

#3 - 2016-04-09 11:58 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary,

#4 - 2017-09-22 10:05 AM - Jürgen Fischer
- Category set to Unknown
